$color-primary:#363636;
$color-secondary:#fdc001;
$color-alternative:#2d2d2d;
$color-text:#101010;
$color-hd: #fefdfd;



// font-size

$font-primary: 18px;
$font-secondary: 17px;
$font-alternative: 26px;

$font-xl: 80px;
$font-lg: 45px;
$font-md: 40px;
$font-xs: 24px;
$font-sm: 22px;
$font-xsm: 16px;

// font-size

// line-height

$line-primary: 30px;
$line-secondary: 32px;
$line-xl: 87px;
$line-lg: 35px;
$line-md: 29px;


// line-height

// border-radius

$border-circle: 50%;

$border-xl: 30px;
$border-lg: 27px;


// border-radius
